\section{Conclusion}

\begin{frame}{Conclusion}
    \begin{columns}
        \column{0.5\textwidth}
        \begin{center}
            \begin{figure}[h]
                \includegraphics[width=1.0\textwidth]{merci.jpg}
            \end{figure}
        \end{center}
        \column{0.4\textwidth}
        \begin{block}{We have done in this tutorial}
            \begin{itemize}
                \item{Introduction to most used \texttt{git} commands with practical examples}
                \item{Introduction to \textit{Gitlab Inria} with practical examples}
                \item{Practical example for \LaTeX, using concepts previously introduced}
            \end{itemize}
        \end{block}
    \end{columns}
\end{frame}

\begin{frame}{Questions?}
    \begin{center}
        \begin{figure}[h]
            \includegraphics[width=0.9\textwidth]{conclusion-du-memoire.jpg}
        \end{figure}
    \end{center}
\end{frame}

